﻿body {
	font-family: 'Open Sans', "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Arial,Helvetica,sans-serif;
	/*background-color: #222;*/
	/*color: #f2f2f2;*/
	font-size: 14px;
	padding-top: 0px;
}

header .phonenumber {
	font-size: 24px;
	color: #2fbfc0;
	color: #56a5c2;
}

.header-brand{
	height:100px;
}

#content, #left {
	/*top: 170px;*/	
	background-color: transparent;
}
#basic-content {
    top:0px;
    padding-top: 120px;
    background-color: #222;
    color: #f2f2f2;
}
    #basic-content .widget {
        background-color: #111;
    }
#editpanel{
	/*top: 180px;*/
}

.navbar-inverse {
	background-color: #111;
	border-color: #111;
}

.widget {
	/*background-color: #555;
	background-color:#111;*/
}


.text-blue {
	color: #2fbfc0;
	color: #56a5c2;
}

h1, h2, h3, a {
	color: #2fbfc0;
	color: #56a5c2;
	font-family: 'Maven Pro', sans-serif;
	letter-spacing: 2px;
	font-weight: 500;
}

.btn-primary {
	background-color: #2fbfc0;
	border-color: #2fbfc0;
	background-color: #56a5c2;
	border-color: #56a5c2;
}


#left, #left .title, .icon {
	/*color: #ccc;*/
}

	#left .menuitem a:hover,
	#left .menuitem a:focus {
		/*background-color: #004400;
	background-color: #2d882d;*/
		/*background-color: #666;
		text-decoration: none !important;*/
	}


.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: inherit;
	border-bottom: solid 3px #2fbfc0;
	border-bottom-color: #56a5c2;
	color: inherit;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	text-decoration: none;
	background-color: inherit;
	border-bottom: solid 3px rgb(0, 144, 173);
	color: inherit;
}

.app-bar{
	/*background-color:#444;
	background-color:#111;*/
}

.table-hover > tbody > tr:hover {
	/*background-color: #888;
	background-color: #444;*/
}

